/**
    Localised Screens
**/
.image-overview-hero
{
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-overview-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .image-overview-hero
    {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-overview-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .image-overview-hero
    {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_small.jpg");
    }
}

.image-hero-lockup {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_small_2x.png")
    }
}

.image-rooms {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_small_2x.jpg")
    }
}

.image-wakeup {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/wakeup_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-wakeup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/wakeup_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-wakeup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/wakeup_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-wakeup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/wakeup_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-wakeup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/wakeup_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-wakeup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/wakeup_small_2x.jpg")
    }
}

.image-home {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/home_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-home {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/home_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-home {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/home_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-home {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/home_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-home {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/home_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-home {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/home_small_2x.jpg")
    }
}


.image-bedtime {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/bedtime_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-bedtime {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/bedtime_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-bedtime {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/bedtime_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-bedtime {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/bedtime_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-bedtime {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/bedtime_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-bedtime {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/bedtime_small_2x.jpg")
    }
}

.image-overview-rooms {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
    .image-overview-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_large_2x.jpg")
    }
}
@media only screen and (max-width:1068px) {
    .image-overview-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_medium.jpg")
    }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_medium_2x.jpg")
    }
}
@media only screen and (max-width:735px) {
    .image-overview-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_small.jpg")
    }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-rooms {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/rooms_small_2x.jpg")
    }
}

.image-overview-hero-lockup {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
    .image-overview-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_large_2x.png")
    }
}
@media only screen and (max-width:1068px) {
    .image-overview-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_medium.png")
    }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_medium_2x.png")
    }
}
@media only screen and (max-width:735px) {
    .image-overview-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_small.png")
    }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-hero-lockup {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/hero_lockup_small_2x.png")
    }
}


.image-overview-scenes {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/scenes_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
    .image-overview-scenes {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/scenes_large_2x.png")
    }
}
@media only screen and (max-width:1068px) {
    .image-overview-scenes {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/scenes_medium.png")
    }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-scenes {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/scenes_medium_2x.png")
    }
}
@media only screen and (max-width:735px) {
    .image-overview-scenes {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/scenes_small.png")
    }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-scenes {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613083333oe_/https://images.apple.com/my/ios/images/home/scenes_small_2x.png")
    }
}


/**
    End Localised Screen
**/

/**
	Local fixes
**/

.page-home .section-started .section-content{
	padding-top:0;
}